@CHARSET "UTF-8";
/**
 * @author Adrian Mclaughlin
 * @date   26/08/2014
 * @version 2
 */

@import url(https://fonts.googleapis.com/css?family=Bitter|Oxygen:400,700);

@viewport {width:device-width;}

*{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

html{
	font-size:62.5%;
	height:100%;
}

body{
	background-color: #7287d4;
    font-family: Raleway, serif;
	font-weight:normal;
}

h1{
	font-family:"Oxygen",San-serif;
	font-weight:normal;
	font-size:4em;
}

h2{
	font-family:"Oxygen",San-serif;
	font-weight:normal;
	font-size: 1.5em;
    color: darkslategrey;

}

h3 {
    color: darkred;
    font-size: 1.3em;
    padding-bottom: 5px;
}

strong{
	font-family:"Bitter",serif;
	font-weight: bold;
	font-size:1.1em;
}

.page-title
{
	text-indent: 30px;
	float: left;
	width: 100%;
	background-color: #2A51A3;
	color: black;
	font-size: 0.7em;
	z-index:50;
}

.alert{
	position: relative;
	top: 50px;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	display:none;
	text-align: center;
	z-index:52;
	
}
.alert-panel
{
	position: absolute;
	top: 20%;
	width: 40%;
	left: 30%;
	z-index: 53;
	overflow:auto;
	display:none;
}

.navbar-default,.dropdown-menu
{
	background-color:#2A51A3;
	border-color:#2A51A3;
	color:black;
	
}

.navbar-default .navbar-brand
{
	background-color:#2A51A3;
	color:black;
}

.navbar-default .navbar-nav>li>a
{
	color:black;
}

@media(max-width:480px){
	.page-title	{
		text-indent: 0;
		font-size: 0.3em;
	}
}
@media(min-width:481px) and (max-width:768px){
	.page-title	{
		text-indent: 0;
		font-size: 0.5em;
	}
}

